`<titlePart>` | (title part) contains a subsection or division of the title of a work, as indicated on a title page.
Attributes: |
`type` | specifies the role of this subdivision of the title.
| Datatype: CDATA
| Legal values: |
`main` | main title of the work
`sub` | subtitle of the work
`alt` | alternative title of the work
`desc` | descriptive paraphrase of the work included in title
| Default: main

Example

    <docTitle>
      <titlePart type=main>THE
      FORTUNES
      AND
      MISFORTUNES
      Of the FAMOUS
      Moll Flanders, &c.
      <titlePart type=desc>Who was BORN in
      NEWGATE,
      And during a Life of continu'd Variety for
      Threescore Years, besides her Childhood, was
      Twelve Year a <hi>Whore</hi>, five times a <hi>Wife</hi> (wherof
      once to her own Brother) Twelve Year a <hi>Thief,</hi>
      Eight Year a Transported <hi>Felon</hi> in <hi>Virginia</hi>, at last
      grew <hi>Rich</hi>, liv'd <hi>Honest</hi>, and died a <hi>Penitent</hi>.
    </docTitle>

Note
Tagset base tag set for common core features
Class fmchunk, tpParts
Filename `teifron2`
Content:
Parents docTitle front titlePage
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT titlePart     - O  (%paraContent;)                    >
    <!ATTLIST titlePart          %a.global
              type               CDATA               main           >

See 7.5

Back to index